<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="Pragma" content="no-cache" />
<meta http-equiv="Expires" content="-1" /> 


<?php 
include('dbconn.php');
include('redirect.php');

@session_start();
unset($_SESSION['id']);
redirect('../index.php');

session_start();
session_destroy();

clearstatcache();

$this->cache->clean();

 
include('redirect.php');
redirect('ams_mark.php');
?> 